@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato);
.foundation5 p._14, .foundation5 .boxborder p{font-size:14px; line-height:18px}
.foundation5 p{font-size:16px; color:#767676}
.foundation5 .marginbot15{margin-bottom:15px}
.foundation5 .price span{line-height:30px}
.foundation5 .price .amount sup{ position:relative; vertical-align:baseline; bottom:8px; font-size:70%}

.foundation5 .compareTable.prodCol3 td{width:30%!important;}
.foundation5 .compareTable.prodCol3 td:first-child{ width:10%!important;}
.foundation5 .compareTable.prodCol2 td{width:20%;}
.foundation5 .compareTable.prodCol2 td:first-child{ width:20%;}
.foundation5 .compareTable.prodCol4 td{width:22%!important;}
.foundation5 .compareTable.prodCol4 td:first-child{ width:12%!important;}


.foundation5 .arrow_link{font-weight:normal}
.foundation5 .footNote-hpe p{font-size: 11px;}
.foundation5 .footNote-hpe ol {margin: 0 15px}
.foundation5 .noborder{border:none; margin-top:0}
.foundation5 .boxborder h4{margin:10px 15px;}
.foundation5 .boxborder p{margin:10px 15px 15px 15px;}
.foundation5  .top70{	margin:70px 0;}
.galleryvideo{ height:400px}

/*New styles for Ann pages*/

.foundation5 .herobanner h1{font-size:24px; font-weight:bold; font-family:"HPSimplified", Arial!important;}
.foundation5 .herobanner h2{font-size:36px; padding:0}
.foundation5 .herobanner p{color:black; margin-bottom:20px}
.foundation5 .btn{padding:0 20px; color:white;}
.foundation5 .btn:hover{text-decoration:none}
.foundation5 .headingh2{text-align:center; margin:20px; font-size:42px; line-height:48px}

.foundation5 .orbit-container .orbit-slides-container > *{padding:0}
.foundation5 .orbit-container .orbit-slides-container img{margin:auto}
.foundation5 .reveal-modal{padding:0}
.foundation5 .orbit-container .orbit-prev, .foundation5 .orbit-container .orbit-next{height:70px;}
.foundation5 .orbit-container .orbit-next{right:-10px}

.foundation5 .entCallouts{position:absolute;}
.foundation5 .entCallouts h3{font-size:32px; line-height:32px; font-weight:100}
.foundation5 .entCallouts p{color:#787779; width:220px}

.foundation5 .productFeature img{float:left; margin:-10px 20px 50px 0}
.foundation5 .productFeature.envyDesktop img{float:left; margin:0 20px 50px 0}
.foundation5 .productFeature h3{font-size:30px; line-height:32px;}
.foundation5 .productFeature.pavAioProd img{float:none; margin:0 20px 20px 0}
.foundation5 .productFeature.pavAioProd li{text-align:center}

.foundation5 .newCalloutBg{background:url(/wcsstore/hpusstore/Treatment/ann_pavx360_callout_1920x700.jpg) center 30px no-repeat; height:820px; position:relative}

.foundation5.envyDesktop .calloutsection{background:#f6f6f6; height:880px}
.foundation5.envyDesktop .calloutsection.pavDesktop{background:url(/wcsstore/hpusstore/Treatment/ann_pavDesktop_calout_1920x883.jpg) center top no-repeat #eaeaea; height:883px}
.foundation5.envyDesktop .calloutsection h3{font-size:32px}

.foundation5.envyDesktop .mdaTagline{padding:20px 0; font-weight:bold}

.foundation5 .pavAiO-callout{background:url(/wcsstore/hpusstore/Treatment/ann_pavAiO_callout_1920x982.jpg) center 80px no-repeat; height:982px; clear:both}
.foundation5 .pavAiO-callout .pavAio-callout-text{ float:right; margin-top:200px; text-align:left; width:29%}

.foundation5 .edgetoedge{background:url(/wcsstore/hpusstore/Treatment/ann_pavAiO_edgetoedge_1920x936.jpg) center top no-repeat; height:936px; clear:both}
.foundation5 .edgetoedge .sectionHeading span{background:url(/wcsstore/hpusstore/Treatment/ann_pavAiO_edgetoedge_1920x936.jpg) center -100px no-repeat;}
.foundation5 .edgetoedge-text{ text-align:left;}
.foundation5 .edgetoedge-text h3{margin:15px 0}

.foundation5 .leftSideImages{float:left; margin:-10px 20px 50px 0}
.foundation5 .sideMargin h3, .foundation5 .sideMargin p{margin:20px}
.reveal-modal .orbit-container ul li{height:600px}

.foundation5 .newSectionHeading {clear: both; text-align: center; width: 100%; margin: 20px auto; border-bottom:1px solid #000; height:34px}
.foundation5 .newSectionHeading span {font-size: 36px; line-height: 42px; font-weight: 100; background-color: #fff; padding: 0 20px;}

.foundation5 .EnvyDstpPowerInnovateMain{margin:0 auto; width:1000px; position:relative;}
.foundation5 .EnvyDstpPowerInnovateMain .EnvyDstpPowerInnovateimgdiv{margin:0 auto; width:519px;}
.foundation5 .EnvyDstpPowerInnovateMain .EnvyDstpPowerInnovateimgdiv img{margin-right:20px;}

.foundation5 .EnvyDesktopCreativityBG{background:url(/wcsstore/hpusstore/Treatment/2537_envyDesktop_Creativityunleashed_1920x1118.jpg) center center no-repeat #fff; height:1118px; padding-top:150px;}
.foundation5 .fullbleed{width: 100%; clear:both; overflow:hidden; background-position:top center; background-repeat:no-repeat;}
.foundation5 .bodyContent{margin:0 auto; max-width:1000px; position:relative}
.foundation5 .bodyContent .textCont{margin:140px 20px 0 20px; width:325px}
.foundation5 .bodyContent .textContCenter{text-align:center;}
.foundation5 .bodyContent .textContCenter .btnCenter{margin:15px auto}

.foundation5 .hpcApps{background:#0096d6; padding:20px 0 60px 0; color:#FFF; max-width:1920px; margin:0 auto}
.foundation5 .hpcApps *{color:#fff}
.foundation5 .hpcApps .watch{ font-size:24px; background:url(/wcsstore/hpusstore/Treatment/icon_play_31x30.png) no-repeat right 13px; padding:10px 40px 10px 0; font-weight:100}
.foundation5 .hpcApps .download{ font-size:20px; text-decoration:underline; font-weight:100}

.foundation5 .ConnAppIconMnContainer{display:table; width:100%; padding-top:30px;}
.ConnAppIconMnContainer .containersboth{float:left; width:50%;}
.ConnAppIconMnContainer .containersboth p{color:#FFF; width:70%; margin:0 auto;}

.foundation5 .sectionHeading.dark{background: url(/wcsstore/hpusstore/Treatment/etr_sectionHeading-tile_dark.png) repeat-x bottom;}


.foundation5 .EnvyDstpCreativityunderdiv{margin:40px auto 0 auto;}
.foundation5 .EnvyDstpCreativityunderdiv .EnvyDstpCreativityunderdivEach{width:370px; margin-left:600px;}

.foundation5 .EnvyDstpHeroBannerMainDiv{margin-top:60px;}

.foundation5 .EnvyDstpHerobannerBgImg{background:url(/wcsstore/hpusstore/Treatment/2537_envyDesktop_heroBanner_1920x534.jpg) center no-repeat; height:534px; clear:both}

.foundation5 .EnvyDstpOptExpdivwidth{float:left; width:350px;}
.foundation5 .centerText{text-align:center;}

.foundation5 .ms-crossSell{background-color:#f5f5f5; padding:40px 0}
.foundation5 .ms-crossSell .row img{border-radius:225px; max-width:225px; margin-bottom:20px}
.foundation5 .ms-crossSell .row .columns{text-align:center; font-size:15px}
.foundation5 .ms-crossSell .cs-price{border-left:1px solid #ccc; padding-left:10px; margin-left:7px}
.foundation5 .ms-crossSell .cs-price s{color:#999}
.foundation5 .ms-crossSell a{line-height:35px}
.foundation5 .noborder{border:none!important}

/*Compare Table*/
.foundation5 .configTable{border:none;}
.foundation5 .configTable th, .foundation5 .configTable tr, .foundation5 .configTable td{background:white; font-family:"Lato", arial!important}
.foundation5 .configTable td{border-left:1px solid #e6e6e6; padding:10px 20px; font-size:14px; width:22%; color:#666}
.foundation5 .configTable tr:first-child td{border:none;}
.foundation5 .configTable td:first-child{border:none; width:12%; font-weight:bold; color:black}
.foundation5 .configTable td em{font-size:14px; color:#0096d6; display:block; font-style:normal}
.foundation5 .configTable td h3{font-size:32px; line-height:34px; margin-top:5px; padding-bottom:10px}

.foundation5 .configTable .ms-s360-help{font-size:10px; font-weight:normal; padding:0 3px 0 5px; border:1px solid #ccc; border-radius:15px; color:#666; cursor:help; font-family:"Lato", arial!important}
.foundation5 .configTable .ms-s360-help:hover{border-radius:0; border-color:#ccc; color:black}
.foundation5 .configTable .ms-s360-help:hover::before{content:attr(data-title); font-size:13px; line-height:18px; position:absolute; padding:15px 20px; background:#f9f9f9; border:1px solid #ccc; margin:-150px 0 0 7px; width:250px; min-height:150px; cursor:help}
.foundation5 .configTable .table-price{font-size:16px; color:#d5421d}
.foundation5 .configTable .table-price sup{font-size:60%; position:relative; bottom:4px; vertical-align:baseline}

.seeAllSpecs_modal{border:none}
.seeAllSpecs_modal td{background:white!important; border-top:1px solid #e6e6e6; padding:10px 30px; font-size:16px; line-height:20px; width:70%}
.seeAllSpecs_modal td:first-child{width:30%; padding:10px 30px 10px 0;}
.seeAllSpecs_modal tr:first-child td{border:none}

.reveal-modal.specs h2{font-weight:100}
.reveal-modal.specs .overallMargin{clear:both; margin:20px 30px}

/*Button New css*/
.foundation5 .btn-ms-Hero{background: #0096d6; display: inline-block; font-size:14px; padding:18px 35px; color:white; text-transform:uppercase; font-family:"Lato", arial!important; white-space:nowrap}
.foundation5 .btn-ms-Hero:hover{background: #007dba; text-decoration:none}
.foundation5 .btn-ms-Hero.small{padding:15px 25px}
.foundation5 .btn-ms-Hero.white{background: #fff; color:#1e9cd5; border:1px solid #e2e2e2}
.foundation5 .btn-ms-Hero.white:hover{border-color:#ccc}

@media only screen and (max-width: 64.063em) {
.foundation5 .forSmallNoBg{background:none!important;  height:auto}
.foundation5 .forSmall{position:relative!important; top:auto!important; left:auto!important; right:auto!important; width:98%; float:left; margin:0 0 20px 10px; padding:20px; border:1px solid #ccc}
.foundation5.envyDesktop .calloutsection{background-image:none; height:auto; padding-bottom:60px}
.foundation5 .pavAiO-callout{height:auto; background:none}
.foundation5 .pavAiO-callout h3{height:auto; margin:20px 0; background:#fff; padding:10px 15px; text-align:center; border:1px solid #f1f1f1}
.foundation5 .pavAiO-callout .pavAio-callout-text{ float:none; margin-top:30px; opacity:.95; width:100%}
.foundation5 .edgetoedge{height:auto; padding-bottom:100px}
.foundation5 .edgetoedge-text{margin:20px 0; background:#fff; padding:15px; border:1px solid #f1f1f1; opacity:.8;}


.foundation5 .EnvyDstpHeroBannerMainDiv{margin-top:10px;}
.foundation5 .EnvyDstpHeroBannerMainDiv p{width:30%;}
.foundation5 .EnvyDstpHeroBannerMainDiv h2{width:30%;}
/*.foundation5 .column, .foundation5 .gallery .column p{width:30%;}
.foundation5 .column, .foundation5 .gallery .column h2{width:30%;}*/

.foundation5 .gallery .column .th img{width:100%;}
.foundation5 .gallery .th{margin:2px}
.foundation5 .gallery .row .row{margin:0}

.foundation5 .leftSideImages{float:none; margin:0 0 20px 0}
.reveal-modal .orbit-container ul li{height:450px}

.foundation5 .EnvyDstpPowerInnovateMain{width:100%;}
.foundation5 .EnvyDstpPowerInnovateMain .EnvyDstpPowerInnovateimgdiv{display:none;}

.foundation5 .entCallouts{position:static; padding:15px; margin:15px; border:1px solid #ccc;}
.foundation5 .entCallouts h3{font-size:32px; line-height:32px; font-weight:100}
.foundation5 .entCallouts p{color:#787779; width:auto;}

.foundation5 .EnvyDesktopCreativityBG{background:url(/wcsstore/hpusstore/Treatment/2537_envyDesktop_Creativityunleashed_1920x1118.jpg) center center no-repeat #fff; height:1118px; padding-top:20px;}

.foundation5 .EnvyDstpCreativityunderdiv .EnvyDstpCreativityunderdivEach{width:auto; margin:10px 10px 10px 200px; background:#ededed; padding:15px; opacity:0.8;}

.foundation5 .EnvyDstpCreativityunderdiv{margin:0 auto 0 auto;}
}
@media only screen and (max-width: 40em) {
.reveal-modal .orbit-container ul li{height:350px}

.foundation5 .EnvyDstpCreativityunderdiv .EnvyDstpCreativityunderdivEach{margin:10px 10px 10px 10px;}
.foundation5 .EnvyDstpHeroBannerMainDiv{background:#ededed; opacity:0.8; padding:15px;}
.foundation5 .EnvyDstpHeroBannerMainDiv p{width:95%}
.foundation5 .EnvyDstpHeroBannerMainDiv h2{width:95%}

.foundation5 .EnvyDstpHerobannerBgImg{background:#ededed; height:auto; clear:both}
.foundation5 .EnvyDstpOptExpdivwidth{width:auto;}
}